@charset "utf-8";
/* CSS Document */

.topics{
	padding-top:20px;
	margin:0;
	padding-left:0;
}
.topics li, .topics hr{
	float:left;
	margin:0;
	display:block;
}
.topics li p{
	padding:12px 5px 2px;
	float:left;
	margin:0;
	color:#333333;
}
.topics li span{
	float:right;
	white-space:nowrap;
	color:#0099FF;
}
.topics li a:hover{
	border-radius:12px;
}

.site-top #salon-img{
	padding-top:11px;
}

*:first-child+html .site-top #salon-img{
	margin-top:-9px;
}

li.top-u{
	width:364px;
	height:230px;
	margin-bottom:20px;
	background-color:#FFF;
	border-radius:12px;
	box-shadow:#c0c0c0 0px 1px 7px;
}

.topics li.top-u a{
	display:block;
	width:342px;
	height:198px;
	padding:11px;
}
li.top-m{
	width:177px;
	height:183px;
	xmargin-top:10px;
	background-color:#FFF;
	border-radius:12px;
	box-shadow:#c0c0c0 0px 1px 7px;
}
.topics li.top-m a{
	display:block;
	width:169px;
	height:159px;
	padding:10px 4px 3px;
}


/* top-b */

#btt-space{
}

#btt-left{
	padding:20px 5px 0 5px;
	float:left;
	width:170px;
}
#btt-left img{
	margin-left:2px;
}
#btt-right{
	padding-top:20px;
	float:right;
	width:556px;
}

#btt-right img{
	margin-left:10px;
}
#btt-right p{
	padding:10px 0 0 20px;
	width:auto;
}


.top-u-hr,.top-m-hr{
	display:none !important;	
}
li.top-u:first-child{
	margin-right:10px !important;
}
*:first-child+html li.top-u{
	margin-bottom:0;
}
li.top-m{
	margin-left:10px;
}
li.m-first{
	margin-left:0px !important;
}

.top-b-hr{
	height:230px;
	width:1px;
	background:none;
	margin-top:-35px;
	float:left;
	border:none;
}

*:first-child+html .site-top #salon-img{
	padding-top:0px;
}

body.site-top .entry-space{
	border:none;
	height:137px;
	padding:10px 0 3px;
	padding-bottom:1px;
}

body.site-top .topics li.top-u .entry-space a{
	display:inline;
	padding:2px;
	width:auto;
	height:16px;
}
*:first-child+html body.site-top .topics li.top-u .entry-space a{
	width:250px;
	float:left;
	display:block;
}


body.site-top .topics li.top-u .entry-space a:hover{
	background:none;
}
	body.mt-main-index .entry-space-header{
	display:none;
	}

body.site-top .entry-space .hentry{
	margin:0 20px 3px;
	border-bottom:#ddd 1px dotted;
	width:auto;
}

body.site-top .entry-space .asset-header{
	margin:0px;
	width:100px;
	height:20px;
	float:left;
	padding-left:0px;
}
body.site-top .entry-space .asset-content{
	margin:-20px 0 0;
	padding:0;
	height:20px;
	float:right;
	width:230px;
}
body.site-top .entry-space .asset-content p{
	padding:0;
	margin-bottom:0;
}
body.site-top .entry-space .asset-footer{
	height:1px;
	margin:2px 20px 0;
	padding:0;
	border-top:none;
}
body.site-top .topics li.top-u .entry-space-bottom p{
	text-align:right;
	display:block;
	margin:0;
	padding:0 0 0 0;
	width:100%;
}	
body.site-top .topics li.top-u .entry-space-bottom a{
	display:inline-block;
	width:auto;
	height:auto;
	padding:0;
	position:static;
	margin:0 10px;
}
body.site-top .topics li.top-u .entry-space-bottom a:hover{
	background:none;
}
body.site-top .topics li.top-u .entry-space-bottom span{
	white-space:normal;
}

.topics li .entry-content span.blog223{
	display:inline-block !important;
	position:relative;
	text-indent:-9999px;
	width:30px;
	height:18px;
	background:url(../images/class223.gif) no-repeat;
}
.topics li .entry-content span.blog285{
	display:inline-block !important;
	position:relative;
	text-indent:-9999px;
	width:30px;
	height:18px;
	background:url(../images/class285.gif) no-repeat;
}
*:first-child+html .topics li .entry-content span{
	margin-top:20px;
	margin-bottom:-20px;
}
/* salon-img */

#salon-img li{
	margin:10px 10px 20px 0;
	padding-bottom:0;
}
#salon-img li.last-parts{
	margin-right:0;
}
#salon-img li img{
	float:none;
	border-radius:12px;
	box-shadow:#c0c0c0 0px 1px 7px;
}




/* #flickscroll
--------------------------- */
#flick-space{
	width:740px;
	height:400px;
	padding:10px 0;
	background: #FFF url(../images/flick-bg.png) no-repeat 0 0;
	border-radius:12px;
	box-shadow:#c0c0c0 0px 1px 7px;
}
#flickscroll {
	margin: 0 auto;
	width: 680px;
	height: 380px;
	text-align: left;
	position: relative;
}
#flickscroll ul {
	top: 0;
	left: 0;
	height: 400px;
	position: absolute;
	overflow: hidden;
}
#flickscroll ul li {
	width: 680px;
	height: 380px;
	float: left;
	display: inline;
	overflow: hidden;
	cursor:default;
}
#flickscroll ul li a{
	display:block;
	cursor:pointer;
}
#flickscroll #moveprev {
	top: -10px;
	left: -30px;
	width: 30px;
	height: 400px;
	background: transparent url(../images/movepre.png) no-repeat left top;
	position: absolute;
	cursor: pointer;
}

#flickscroll #movenext {
	top: -10px;
	right: -30px;
	width: 30px;
	height: 400px;
	background: transparent url(../images/movenext.png) no-repeat left top;
	position: absolute;
	cursor: pointer;
	z-index:2;
}

/* #flickthumb
--------------------------- */
#flickthumb {
	margin: 5px auto 10px;
	width: 400px;
	height: 20px;
	text-align: center;
}
#flickthumb ul {
	display:inline-block;
	text-align: center;
	background:url(../images/btn_radio_bg.png) no-repeat 40px 5px;
	padding:5px 20px;
	border-radius:6px;
	xborder-top:#333 1px solid;
}
#flickthumb ul li {
	width: 10px;
	height: 10px;
	float: left;
	cursor: pointer;
	display: inline;
	margin-left:20px;
}
*:first-child+html #flickthumb ul{
	background:url(../images/btn_radio_bg.png) no-repeat 40px 8px;
	width:140px;
}
#flickthumb ul li.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

/* =======================================
	ClearFixElements
======================================= */
#flickscroll ul:after,
#flickthumb ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#flickscroll ul,
#flickthumb ul {
	display: inline-block;
	overflow: hidden;
}